- entry_type: loop_invariant
  metadata:
    format_version: 0.2
    uuid: 8c381a45-de32-4481-bc5b-f300c6896cdb
    creation_time: 2023-02-17T13:43:55.539660Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark34_conjunctive.c
      input_file_hashes:
        c/loop-zilu/benchmark34_conjunctive.c: 24fed658cef7e0f7406dd7501097bb5f17639373766484233d05223858773d4b
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark34_conjunctive.c
    file_hash: 24fed658cef7e0f7406dd7501097bb5f17639373766484233d05223858773d4b
    line: 26
    column: 0
    function: main
  loop_invariant:
    string: k + j == n && n > 0 && j <= n
    type: assertion
    format: C

- entry_type: location_invariant
  metadata:
    format_version: 0.2
    uuid: 0d11d23e-2b27-4a5a-8200-120a87fc8563
    creation_time: 2023-02-17T13:43:55.540072Z
    producer:
      name: V2Y
      version: 1.0
    task:
      input_files:
        - c/loop-zilu/benchmark34_conjunctive.c
      input_file_hashes:
        c/loop-zilu/benchmark34_conjunctive.c: 24fed658cef7e0f7406dd7501097bb5f17639373766484233d05223858773d4b
      specification: CHECK( init(main()), LTL(G ! call(reach_error())) )
      data_model: ILP32
      language: C
  location:
    file_name: c/loop-zilu/benchmark34_conjunctive.c
    file_hash: 24fed658cef7e0f7406dd7501097bb5f17639373766484233d05223858773d4b
    line: 30
    column: 0
    function: main
  location_invariant:
    string: k == 0
    type: assertion
    format: C

